RubyGems Navigation menu

capybara_minitest_spec 1.0.6

Use Capybara matchers with MiniTest. Specifically, it defines MiniTest::Spec expectations like page.must_have_content('content').

Versions:

  1. 1.0.6 - June 27, 2017 (12 ko)
  2. 1.0.5 - November 11, 2014 (11,5 ko)
  3. 1.0.4 - October 29, 2014 (11,5 ko)
  4. 1.0.3 - July 28, 2014 (11,5 ko)
  5. 1.0.2 - May 08, 2014 (10,5 ko)
Voir toutes les versions (15)

Dépendances de Runtime (2):

Auteurs:

  • Jared Ning

Propriétaires:

Fd78128c1a070269f86a8916854b4d5e

Total de contrôle SHA 256:

4051af3589c83c5e607ba8c4619fa30181f0e19936313823fc6e893b783193d7

Total de téléchargements 329 701

Pour cette version 11 518

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Liens: